.popup_top  {text-align: center;  z-index: 9999; font-size:13px; line-height:16px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */ -moz-box-sizing: border-box; /* Firefox, other Gecko */ box-sizing: border-box; /* Opera/IE 8+ */  padding:20px;width: 100%;top:0px;position:fixed;color: #fff;background-color:#0264AD; }  
.popup_modal{-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box; /* Opera/IE 8+ */ padding:20px;	max-width: 500px;margin-top: -9em;margin-left: -15em;top: 50%;left: 50%;position:fixed;border: 5px solid #0264AD;background-color: #fff;z-index:9999;}
.popup_modal {-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box; /* Opera/IE 8+ */ padding:20px;width:100%;position:fixed;border: 5px solid #0264AD;background-color: #000;z-index:9998;filter: alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8;}
.cookie_label{float:left;width:45%;font-weight:bold;}
.cookie_text{float:right;width:53%;overflow:hidden;}
.cookie_box{margin:1px !important;padding:5px !important;}
.Modal {display: block;position: fixed;left: 0;top: 0;z-index: 9999;width: 100%;height: 100%;padding-top: 100px;background-color: black;background-color: rgba(0, 0, 0, 0.6);-webkit-transition: 0.5s;overflow: auto;transition: all 0.3s linear;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box; /* Opera/IE 8+ */ }
.not_Modal {position: fixed;bottom: 0;z-index: 9999;width: 100%;background-color: black;background-color: rgba(0, 0, 0, 0.6);-webkit-transition: 0.5s;overflow: auto;transition: all 0.3s linear;padding:0px;margin:0px;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box; /* Opera/IE 8+ */ }
.Modal-content {background-color: #fefefe;margin: auto;padding: 20px;border-radius: 9px;max-width: 400px;max-height: 400px;}
.not-Modal-content {float:left; font-size:12px;background-color: #666;color: #fff;margin: 0px;padding: 10px 30px 10px 30px;width: 100%;-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */-moz-box-sizing: border-box; /* Firefox, other Gecko */box-sizing: border-box; /* Opera/IE 8+ */;}
.Modal-content-ds {background-color: #fefefe;margin: auto;padding: 20px;border-radius: 9px;max-width: 800px;max-height: 700px;display:none;height:auto;overflow: auto}
.div_cookie_text  {float:left; width:58%;}
.div_cookie_btn  {float:right; width:30%;}
.ModalOpen { overflow: hidden; }
.is-blurred {filter: blur(2px);-webkit-filter: blur(2px);}
.phead {font-weight: bold;font-size: 20px;color: #005DA6;margin-top: 5px;margin-bottom: 15px;text-align: left;}
.switch {position: relative;display: inline-block;width: 50px;height: 24px;margin:2px;}
.switch input { opacity: 0;width: 0;height: 15px;padding:0px;}
.slider {position: absolute;cursor: pointer;top: 0;left: 0;right: 0;bottom: 0;background-color: #ccc;-webkit-transition: .4s;transition: .4s;}
.slider:before {position: absolute;content: "";height: 16px;width: 16px;left: 4px;bottom: 4px;background-color: white;-webkit-transition: .4s;transition: .4s;}
input:checked + .slider {background-color: #0264AD;/*#A6DC13;*/}
input:focus + .slider {box-shadow: 0 0 1px #2196F3;}
input:checked + .slider:before {-webkit-transform: translateX(26px);-ms-transform: translateX(26px);transform: translateX(26px);}
/* Rounded sliders */
.slider.round {border-radius: 24px;}
.slider.round:before {border-radius: 50%;}

@media (max-width: 700px) 
{
.div_cookie_text  {float:left; width:100%;}
.div_cookie_btn  {margin-top:30px;float:right; width:100%;}
}

.contentbox_grau, .contentbox_normal, .contentbox_hellblau,	.contentbox_blau, .contentbox_hellgrau {	/*	-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.08);	-moz-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.08);	box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.08);*/	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box; /* Firefox, other Gecko */	box-sizing: border-box; /* Opera/IE 8+ */	border: 0px;}
.contentbox_normal {	float: left;	position: relative;	width: 100%;	padding: 25px;	margin-bottom: 20px;	text-align: justify;	background: #fff;	border-left: 0px solid #E0E1E5;	border-right: 0px solid #E0E1E5; /*#D9DBDF;*/	border-top: 0px solid #E0E1E5;	border-bottom: 0px solid #E0E1E5; /*#D9DBDF;*/}

.contentbox_hellgrau {
	float: left;
	position: relative;
	width: 100%;
	padding: 20px;
	margin-bottom: 20px;
	text-align: justify;
	border: 1px solid #f1f1f1;
	background: #f7f7f7;	
	border-left: 0px solid #0264AD;
	border-right: 0px solid #e9e9e9;
	border-top: 0px solid #0264AD;
	border-bottom: 0px solid #e9e9e9;
	border:2px solid #fff;
}
.btn_lnk {	display: inline-block;	padding: 2px 8px 2px 30px;	text-decoration: none;	font-weight: bold;	/*float:left;*/	font-size: 14px;	line-height: 26px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px;	text-shadow: 0px 1px 0px #000;	margin: 0px 6px 6px 0px;}
.btn_lnk_normal {	background-color: #0264AD;	color: #fff !important;	-moz-box-shadow: 0px 2px 0px 0px #01487c;	-webkit-box-shadow: 0px 2px 0px 0px #01487c;	box-shadow: 0px 2px 0px 0px #01487c;	border: 1px solid #026fbf;}
.btn_lnk_normal:hover {	background-color: #01487c;	color: #fff !important;	-moz-box-shadow: 0px 2px 0px 0px #01487c;	-webkit-box-shadow: 0px 2px 0px 0px #01487c;	box-shadow: 0px 2px 0px 0px #01487c;	border: 1px solid #01487c;}
.btn_lnk_einverstanden {	background-color: #ff6600;	color: #fff;	-moz-box-shadow: 0px 2px 0px 0px #ff9900;	-webkit-box-shadow: 0px 2px 0px 0px #ff9900;	box-shadow: 0px 2px 0px 0px #ff9900;	border: 1px solid #ff6600;}
.btn_lnk_einverstanden:hover {	background-color: #ff6600;	color: #fff;	-moz-box-shadow: 0px 2px 0px 0px #ff6600;	-webkit-box-shadow: 0px 2px 0px 0px #ff6600;	box-shadow: 0px 2px 0px 0px #ff6600;	border: 1px solid #ff6600;}
.btn_lnk_grau {background-color: #ccc;	color: #666 !important;	-moz-box-shadow: 0px 2px 0px 0px #666;	-webkit-box-shadow: 0px 2px 0px 0px #666;	box-shadow: 0px 2px 0px 0px #666;	border: 1px solid #ccc;}
.btn_lnk_grau:hover {background-color: #666; color: #ccc;	-moz-box-shadow: 0px 2px 0px 0px #666;	-webkit-box-shadow: 0px 2px 0px 0px #666;	box-shadow: 0px 2px 0px 0px #666;	border: 1px solid #666;}
.btn_lnk_no_icon {	display: inline-block;	padding: 2px 8px 2px 8px;	text-decoration: none;	font-weight: bold;	/*float:left;*/	font-size: 14px;	line-height: 26px;	-moz-border-radius: 3px;	-webkit-border-radius: 3px;	border-radius: 3px;	text-shadow: 0px 1px 0px #000;	margin: 0px 6px 6px 0px;}
.btn_lnk_no_icon,.btn_lnk:hover {	-webkit-transition: background 0.4s linear;	-moz-transition: background 0.4s linear;	-ms-transition: background 0.4s linear;	-o-transition: background 0.4s linear;	transition: background 0.4s linear;	cursor: pointer;	display: inline-block;	text-decoration: none;	color: #fff !important;	text-shadow: none;}



A.link_blau_ohne_pfeil:link, A.link_blau_ohne_pfeil:visited {	color: #ff9900;	text-decoration: none;}
A.link_blau_ohne_pfeil:hover {	color: #ff9900;	text-decoration: underline;}
A.link_gruen_weiss_ohne_pfeil:link, A.link_gruen_weiss_ohne_pfeil:visited {	color: #ff9900;	text-decoration: none;}
A.link_gruen_weiss_ohne_pfeil:hover {	color: #fff;	text-decoration: none;}
A.link_grau_ohne_pfeil:link, A.link_grau_ohne_pfeil:visited {	color: #666;	text-decoration: none;}
A.link_grau_ohne_pfeil:hover {	color: #666;	text-decoration: none;}
A.link_weiss_ohne_pfeil:link, A.link_weiss_ohne_pfeil:visited {	color: #fff;	text-decoration: none;}
A.link_weiss_ohne_pfeil:hover {	color: #fff;	text-decoration: underline;}
